Support » Plugin: Advanced WPLink » Playing with WordPress 4.8?

  • Howdy!

    This plugin looks like exactly what I would need in every WordPress site! Very smart functions, just as anyone needs – thank you for this.

    Only: Will it be further maintained? Specifically does it play with WordPress 4.8 and are there plans for future support?

    Thanks for clarifying as I wouldn’t like to offer it to my customer if it might break in short time…

    Best regards
    nici-

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Nico Martin

    (@nico_martin)

    Hi Nici

    Thanks for your nice words.
    Yes, of course I want to maintain it as long as it makes sence.
    At the moment I have some small adjustments already ready on GitHub.
    At the moment I’m following the whole discussion about Gutenberg, which might bring some groundbreaking changes. That’s why I can’t give you an clear answer about the future of this project.
    But as long as I use it myself, I’ll maintain it :D.

    Kind regards,
    Nico

    Hi Nico,

    that sounds good!

    Best regards
    nici-

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Playing with WordPress 4.8?’ is closed to new replies.